﻿@charset "gb2312";

/* CSS Document */

/*html5*/

html {

*overflow:auto; _overflow-y:scroll; font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }

[hidden] {

display:none;

}

body, h1, h2, h3,.h3, h4, h5, h6, hr, p, blockquote, /* structural elements �ṹԪ�� */ dl, dt, dd, ul, ol, li, /* list elements �б�Ԫ�� */ pre, /* text formatting elements �ı���ʽԪ�� */ form, fieldset, legend, button, input, textarea, /* form elements ���Ԫ�� */  /* table elements ���Ԫ�� */ img /* img elements ͼƬԪ�� */ { border:medium none; margin: 0; padding: 0; list-style-type: none; }

/** ����Ĭ������ **/

body, button, input, select, textarea { font:14px "Microsoft Yahei", tahoma, Srial, helvetica, sans-serif; color:#747474; behavior:url("../other/csshover3.htc"); }

h1, h2, h3,.h3, h4, h5, h6 { font-size: 100%; }

em { font-style:normal; }

/** �����б�Ԫ�� **/

ul, li, ol, {

 list-style: none;

 margin: 0;

 padding: 0;

}

/** ���ó�����Ԫ�� **/

a { text-decoration: none;}

a:hover { text-decoration: none; }

/** ����ͼƬԪ�� **/

img { border:0px; }

/** ���ñ��Ԫ�� **/

table { border-collapse:collapse; border-spacing: 0; }

.clear { clear:both; zoom:1; content:"1"; height:0; _overflow:hidden; }

/* clearfix */



.clearfix:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; overflow:hidden; }

* html .clearfix { display: inline-block; }

*+html .clearfix { display: inline-block; }

.clearfix { clear:both; }

figure { display: block; margin:0; }

/** body **/

body { line-height:24px; background:#ffffff; }

/**=================================������ʽ����==================================**/



body {

	font-size:12px;

	color:#6d6d6d;

	background:#fff;

}

img {

	border:0px;

	vertical-align: top}

*+html img {

	-ms-interpolation-mode:bicubic;

}

a {

	color:#6a6a6a;

	text-decoration:none;

}

a:hover {

	color:#20649b;

	text-decoration:none

}

ul li {

	list-style:none;

}

.cl {

	clear:both;

	height:20px;

	overflow:hidden

}

h3, h4 ,h6 {

	font-size:18px;

	color:#85C226;

	font-weight:normal;

	font-family:"΢���ź�"}

h4 {

	

}

.box {

	border:1px solid #D9F0B5;

	overflow:hidden;

}

.cent {

	width:990px;

	margin:0 auto;

	overflow:hidden;

}

.left {

	float:left;

}

.right {

	float:right

}

/*==============================

	���������ӿ�

	.box�����������߿�ɫ

	.cent������������

	.left: ������ӿ�

	.right: �����ҽӿ�

==============================*/

.head_top {

	height:28px;

	background:#f6f6f6;

	border-bottom:1px solid #efefef

}

.head_top p {

	line-height:28px

}

.head_top div.right p {

	display:block;

	width:87px;

	text-align:right;

}

.head_top div.right p span {

	width:30px;

	height:16px;

	overflow:hidden;

	margin:6px 7px 0 0

}

.head_logo {

	height:88px;

	padding-top:15px;

}

.head_logo img.right {

	padding-right:0px;

	padding-top:5px;

}

.head_nnav {

	height:46px;

	overflow:hidden;

	line-height:46px;

	background: url(../images/nav_03.png) repeat-x;

}

.head_nnav p {

	font-size:15px;

	font-family:"΢���ź�";

}

.head_nnav p a {

	color:#fff;

	padding:0 17px;

	text-decoration:none;

	

}

.head_nnav p.nnav a{

	padding:13px 30px;

	background: url(../images/li.png) no-repeat right;

	}

.head_nnav p.nnav a:hover{

	background:#363636;}

.head_nnav p a:hover {

	color:#fff

}

.nnav_fldh {

	display:block;

	width:230px;

	background: url(../images/nav_05.png) repeat-x;

}

.nnav_fldh img {

	margin-top:15px

}

.banner {

	height:319px;

	background:#c8c5c8

}

.banner .cent {

	height:340px;

}

.banner_le {

	position:absolute;

	width:226px;

	background:#fff;

	left:50%;

	margin-left:-495px;

	z-index:9999999;

	border:2px solid #85C226;

	display:none

}

.banner_le_main {

	height:375px;

	padding:0 15px;

	display:block;

	overflow:hidden;

}

.banner_le_ho {

	cursor:pointer;

	color:#bee8ff;

	text-align:center;

	line-height:23px;

	background:#2f87ce url(../images/home_13.jpg) 62px 7px no-repeat

}

.banner_le .h3 {

	height:26px;

	font-size:15px;

	line-height:22px;

	padding-top:13px;

}

.banner_le .h3 a {

	color:#85C226;

	font-size:15px;

}

.banner_le .h3 img {

	margin-right:10px;

}

.banner_le p {

	line-height:23px;

	padding-bottom:8px;

	border-bottom:1px solid #ececec

}

.banner_le p a {

	margin-right:7px;

}

.banner_ri {

	width:100%;

	height:500px;

	overflow:hidden;

	left:0;

	position:absolute

}

.banner_ri ul {

	height:500px;

	position:absolute;

}

.banner_ri ul li {

	float:left;

	display:block;

	height:500px;

	cursor:pointer;

	position:relative;

}

.banner_ri ul li a{

	height:500px;

	display:block;

}

.banner_ri ul li div {

	position:absolute;

	overflow:hidden;

}

.banner_ri .btnBg {

	position:absolute;

	width:100%;

	height:20px;

	left:0;

	bottom:0;

	background:#000;

}

.banner_ri .btn {

	position:absolute;

	width:100%;

	height:13px;

	padding:8px 0;

	right:0;

	bottom:0;

	text-align:center;

}

.banner .btn span {

	display:inline-block;

	_display:inline;

	_zoom:1;

	width:10px;

	height:10px;

	_font-size:0;

	margin-left:5px;

	cursor:pointer;

	background:url(../images/1.png) no-repeat;

}

.banner .btn span.on {

	width:35px;

	background:url(../images/2.png);

}

.banner .preNext {

	width:45px;

	height:100px;

	position:absolute;

	top:130px;

	background:url(../images/sprite.png) no-repeat 0 0;

	cursor:pointer;

}

.banner .pre {

	left:50%;

	margin-left:-265px;

}

.banner .next {

	left:50%;

	margin-left:450px;

	background-position:right top;

}

/*==============================

	End head

==============================*/

.foot_ter {

	background:#f5f5f5

}

.foot_ter_ul li h5 {

	font-size:12px;

}

.foot_ter_ul li {

	float:left;

	width:136px;

	height:120px;

	text-align:center;

	border-left:1px solid #e1e1e1;

}

.foot_ter_ul li a {

	color:#969696;

	display:block;

	line-height:24px;

}

.foot_ter_ul li a:hover{ color:#C30;}

.foot_ter .cls {

	clear:both;

	height:20px;

	margin-bottom:10px;

	border-bottom:1px solid #e1e1e1;

}

.foot_ter p.left {

	color:#a3a3a3;

	line-height:30px;

	width:inherit;

	text-align:center;

	height:170px;

}

.foot_ter p.right img {

	margin:0 10px;

}

/*==============================

	End foot

==============================*/







/*zixun*/

.zixun { width:737px; height:345px; border:1px solid #D9F0B5;margin:10px auto; }

.zixun .zx_info { width:370px; height:345px; display:block; float:left; }

.zixun .zx_info p { height:30px; line-height:30px; padding:10px 0px; padding-left:25px; }

.zixun .zx_info p.click { background:#eee; }

.zixun .zx_info p.click img { padding-top:3px; padding-left:7px; }

.zixun .zx_info div.form { width:360px; height:200px; display:block; float:right; margin-top:13px; }

.zixun .zx_info div.form p { padding:0px; height:43px; line-height:40px; font-size:14px; letter-spacing:1px; vertical-align:top; }

.zixun .zx_info div.form p span { vertical-align:top; color:red; padding:0px 5px; }

.zixun .zx_info div.form p input { width:250px; height:30px; border:1px solid #dfdfdf; margin-left:13px; }

.zixun .zx_info div.form p.con { height:90px; }

.zixun .zx_info div.form p textarea { width:246px; height:60px; border:1px solid #dfdfdf; margin-top:5px; margin-left:13px; text-indent:5px; color:#999; font-size:14px; line-height:25px; }

.zixun .zx_info div.form p.zx2 { padding-left:104px; }

.zixun .zx_com { width:367px; height:345px; float:right; display:block; background:url(../images/cbg.png) no-repeat 25px 13px; }

.zixun .zx_com .tab { width:300px; height:270px; display:block; margin-top:44px; margin-left:42px; }

/*��������*/

.show_dianping { width:297px; height:270px; margin-bottom: -10px; overflow:hidden }

.show_dianping_con { width:100%; height:auto; }

.show_dianping_con ul { width:100%; height:auto; }

.show_dianping_con ul li { width:100%; height:auto; border-bottom:#ccc 1px dashed; padding:5px 0px; margin-bottom:10px; }

.dianping_l { width:26px; height:26px; float:left; margin:3px 2% 0px 3%; padding-top:10px; }

.dianping_l img { width:100%; height:auto; }

.dianping_r { width:240px; height:auto; float:left; margin-right:5%; }

.dianping_r h4 { font-size:12px; color:#444444; line-height:24px; padding-top:15px; }

.dianping_r h4 strong { color:#444444; }

.dianping_r p { font-size:12px; color:#444444; line-height:24px; padding-left:7px; }

.dianping_r p span { color:#ff0000; }

.show_dianping_bot { width:100%; height:auto; margin-bottom:-10px; }

.show_dianping_bot a { font-size:12px; color:#6e6e6e; line-height:36px; float: right; margin-right:5%; }

/*�Ҳ���ʽ*/

.main .main_right { width:265px; float:right; display:block; }

.wzy_right { width:240px; float:right; margin-right:7px; }

.jsjs { height:335px; }

.jsjs dt { padding-top:20px; }

.jsjs dd { height:75px; line-height:25px; margin-top:8px; text-indent:2em; }

.jsjs ul { width:240px; height:100px; }

.jsjs ul li { float:left; width:61px; display:block; margin-top:10px; border:1px solid #ddd; margin-left:3px; padding:7px 7px; text-align:center; }

.jsjs ul li a { width:61px; display:block; font-size:14px; }

.jsjs ul li.cur { background:#398acc; }

.jsjs ul li.cur a { color:white; }

.jsjs ul li:hover { background:#85C226; }

.jsjs ul li:hover a { color:white; }

.wzy_bmck, .wzy_qwzj, .wzy_qwlfr, .wzy_lylx, .wzy_tab { clear:both; border-top:2px solid #e8e8e8; width:100%; position:relative; top:15px; }

p.wzy_r_title { overflow:hidden; height:40px; width:80px; text-align:center; line-height:40px; font-size:16px; font-weight:bold; border-top:2px solid #85C226; position:absolute; top:-1px; left:0; color:#85C226; }

*+html .wzy_lxfs { border-top:40px solid #FFF; }

.wzy_lxfs { background:url(../images/wzy_lxfs.png) no-repeat; width:226px; height:200px; margin:15px 0 10px 7px; overflow:hidden; }

.wzy_lxfs a{width:226px; height:200px; display:block;}

.wzy_bmck ul li a { width:103px; height:31px; display:block; float:left; }

.wzy_bmck ul { padding-left:7px; height:100px; }

.wzy_bmck ul li { float:left; overflow:hidden; margin:10px 9px 0 0; }

.wzy_bmck ul li.wzy_bmck_li1 a { background:url(../images/wzy_ico.png) no-repeat -397px -250px; }

.wzy_bmck ul li.wzy_bmck_li2 a { background:url(../images/wzy_ico.png) no-repeat -397px -283px; }

.wzy_bmck ul li.wzy_bmck_li3 a { background:url(../images/wzy_ico.png) no-repeat -397px -316px; }

.wzy_bmck ul li.wzy_bmck_li4 a { background:url(../images/wzy_ico.png) no-repeat -397px -349px; }

p.wzy_more { text-align:right; line-height:40px; height:40px; width:100%; }

p.wzy_more a:hover { color:#1976aa; }

.wzy_qwzj dl{width:265px;}

.wzy_qwzj dl dt { float:left; padding:1px; width:94px; height:110px; margin-right:10px; display:inline; }

.wzy_qwzj dl dd { line-height:23px; float:right; width:130px; }

.wzy_qwzj dl dd .wzy_zj_dd1{font-size:12px;}

.wzy_qwzj dl dd p font{color:#d46818; font-size:12px;}

.wzy_qwzj dl dd p.wzy_zj_dd1 span { font-size:12px; font-weight:bold; }

.wzy_qwzj dl dd p.wzy_zj_dd1 a:hover { color:#1976aa; }

.wzy_qwzj dl dd p.wzy_zj_dd2 a { width:59px; height:17px; text-align:center; line-height:17px; border:1px solid #e5e5e5; background:url(../images/wzy_btn_bg.png); display:block; color:#85C226; float:left; margin-top:3px; }

.wzy_zjzx_btn1 { color:#333!important; margin-right:5px; }

.wzy_qwlfr dl { height:89px; border-bottom:1px solid #e8e8e8; }

.wzy_qwlfr dl dt { margin:15px 10px 0 10px; width:59px; height:59px; float:left }

.wzy_qwlfr dl dd { float:left; width:161px; padding-top:14px; }

.wzy_qwlfr dl dd h2 { font-size:14px; padding-bottom:6px; }

.wzy_qwlfr dl dd h2 a:hover { color:#1976aa; }

.wzy_qwlfr dl dd p { line-height:21px; }

.wzy_lylx { padding-top:40px; }

.wzy_ly_map { border:1px solid #e8e8e8; width:205px; height:143px; margin:0 auto; }

.laiyuangj { line-height:26px; padding:10px 5px 0 15px;margin-bottom:20px;}

.laiyuangj span { font-weight:bold; }

ul.wzy_tab li { height:40px; width:80px; text-align:center; line-height:40px; font-size:16px; border-top:1px solid #e8e8e8; position:relative; top:-1px; left:0; float:left; cursor:pointer; font-weight:bold; }

ul.wzy_tab li.hover { border-top:2px solid #85C226; font-weight:bold; color:#85C226; font-size:16px; }

ul.wzy_tbbox { padding-left:4px; float:left; padding-top:8px; }

ul.wzy_tbbox li { background:url(../images/bg_li2.gif) no-repeat 0 center; padding-left:25px; line-height:26px; }

ul.wzy_tbbox li a { color:#898989; }

ul.wzy_tbbox li a:hover { color:#1976aa; }





.rdgz_link{

            width: 990px;

			 margin:20px auto;

        }

		.rdgz_link ul { overflow:hidden;}

        .rdgz_link ul li{

            float: left;

            background-color: #85C226;

            margin-left: 10px;

            border-radius: 5px;

            list-style-type:none;

            height: 88px;

            width: 84px;

        }

        .rdgz_link ul li:hover{

            background-color: #363636;

        }

       .rdgz_link p{

           font-size: 14px;

           font-family: ΢���ź�;

           text-align: center;

           color: #fff;

           padding-bottom: 5px;

       }

	   .rdgz_link img{border:0 none;}

